obisconcept/neos-jquery

Last activity on 6 June 2020
  • 854
composer require obisconcept/neos-jquery

A Neos CMS package to integrate jQuery.

2.0.2

A Neos CMS package to integrate jQuery.

Version
2.0.2
Type
neos-plugin
Release Date
05.05.2017 09:25:24
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 5e46746988da703d08d7eae7c8e62a00258b1721

neos-jquery

A Neos CMS package to integrate jQuery.

Packages

  • jQuery 2.2.4

Installation

Add the package in your site package composer.json

"require": { "obisconcept/neos-jquery": "~2.0.0" }

The content of the readme is provided by Github
The same vendor provides 18 package(s).